﻿html,body
{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
img {
	max-width: 100%;
}
.navbar-toggler {
	float: right;
	font-size: 2rem;
	padding: 0 .75rem;
}
.navbar-toggler-icon {
	background: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
#header {
	background: url(/images/UserUploadedImages/2182/bg-img.jpg) center / cover no-repeat;
	background-position: top;
	position: relative;
}
#header.clone {
	position: static;
	height: 650px;
}
#logo {
	position: absolute;
	width: 25%;
	padding: 10px;
	top: 0;
}
#logo.clone {
	position: fixed;
	z-index: 10;
	background-color: #0567b2;
}
#logo img {
	max-width: 125%;
}
#logo.clone img {
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url(/ecThemes/40/Images/logox255.png) no-repeat;
	width: 255px;
	height: 63px;
	padding-left: 255px;
}
#search {
	width: 30px;
	cursor: pointer;
}
#_Search_16485_SearchPanel {
	width: 30%;
	float: right;
	margin-right: 10px;
	display: none;
}
#_Search_16485_SearchPanel.clone {
	position: fixed;
	right: -10px;
	top: 80px;
	z-index: 100;	
}
#_Search_16485_SearchPanel label {
	display: none;
}	
#_Search_16485_SearchButton {
	float: right;
	font-size: 1rem;
	margin-top: 5px;
}
#_Search_16485_strSearchKeyword {
	border-radius: 0;
}
.dropdown-menu {
	background-color: #7fa2bd;
	width: 180%;
	padding: 1rem;
	border: none;
	font-size: 20px;
}
.dropdown-menu ul {
	list-style: none;
}
.dropdown-menu a {
	color: white;
}
.dropdown-menu li {}
.nav-link {
	display: block;
	padding: .5rem 1.3rem;
}
.nav-link span:hover {
  border: none;
  text-decoration: none;
  -o-text-overflow: clip;
  text-overflow: clip;
  text-shadow: 0 0 10px rgba(255,255,255,0.2) , 0 0 10px rgba(255,255,255,0.3) , 0 0 20px rgba(255,255,255,0.5) , 0 0 30px #fff , 0 0 40px #fff , 0 0 50px #fff , 0 0 60px #fff ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
.btn {
	color: white;
	border: none;
	border-radius: 0px;
	font-size: 1.8rem;
}
.btn:hover {
	background-color: #649bc8 !important;
}
#navbar-collapse-1 {
	margin-right: 1rem;
	z-index: 100;
}
#navbar-collapse-1>li.nav-item>a {
	color: white;
	font-weight: 550;
}
#navbar-collapse-1.clone {
	background-color: #0567b2;
	height: 83px;
	width: 75%;
	padding-right: 20px;
	position: fixed;
    top: 0;
    z-index: 100;
    right: 0;
    margin: 0;
}
body.down #navbar-collapse-1.clone {
    transform: translateY(0);
}
.iFOL2208>ul {
	display: none;
}
#header-content {
	height: 600px;
}
.iframe-container {
	overflow: hidden;
	padding-top: 56.25%;
	position: relative;
}
.iframe-container iframe {
	border: 0;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
#blurb {
	margin-top: 100px !important;
}
#blurb p, #blurb li {
	color: white;
	font-size: 32px;
}
#findSpec {
	margin-top: 150px !important;
	background-color: #6f273e;
	opacity: 0.8;
	color: white;
	text-align: center;
	max-height: 250px;
}
#findSpec h2 {
	font-size: 2.7rem;
	font-weight: 600;
}
#findSpec a {
	color: white;
	border: none;
	background-color: #a26b80;
	border-radius: 0px;
	margin-top: 40px;
}
#findSpec a:hover {
	background-color: white !important;
	color: #a26b80 !important;
	text-decoration: none;
}
#four-boxes {
	position: absolute;
	right: 0;
	margin-top: 100px;
	text-align: center;
}
#four-boxes a {
	color: white;
	display: block;
	padding: 40px 20px;
	width: 120px;
	height: 120px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
#four-boxes>a:nth-child(1) {
	background-color: #dc5133;
}
#four-boxes>a:nth-child(1):hover {
	background-color: #e1694e;
	text-decoration: none;
}
#four-boxes>a:nth-child(2) {
	background-color: #64c6c2;
}
#four-boxes>a:nth-child(2):hover {
	background-color: #90c6c4;
	text-decoration: none;
}
#four-boxes>a:nth-child(3) {
	background-color: #a7a9ac;
}
#four-boxes>a:nth-child(3):hover {
	background-color: #c4c6c8;
	text-decoration: none;
}
#four-boxes>a:nth-child(4) {
	background-color: #0a67b2;
}
#four-boxes>a:nth-child(4):hover {
	background-color: #4487bd;
	text-decoration: none;
}
.embed-responsive.embed-responsive-16by9 {
	padding-bottom: 300px;
}
.embed-responsive {
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
}
.embed-responsive .embed-responsive-item, .embed-responsive iframe, .embed-responsive embed, .embed-responsive object {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	border: 0;
}
#svc-hm-tour-row {
	background: #fff;
}
#svc-hm-blurb {
	background-color: #fff;
}
#svc-hm-blurb h2 {
	color: #0066b3;
	font-weight: normal;
	font-size: 2.5rem;
}
#svc-hm-blurb a {
	background-color: #4288c2;
	font-size: 1.4rem;
}
#svc-hm-tour-row {}
#svc-hm-tour {}
#svc-hm-tour h2 {
	color: white;
	font-weight: 650;
	font-size: 2rem;
	letter-spacing: 1px;
	margin-bottom: 20px;
}
#svc-hm-latest-news {
	background: #7DBDCE;
}
#svc-hm-latest-news h3:hover {
  font-weight: 600;
}
#Widget29509 {
	margin-bottom: 25px;
}
#svc-hm-latest-news h2 {
	color: #fff;
	text-align: center;
	font-size: 2.5rem;
}
#svc-hm-latest-news h3 {
	font-size: 1.5rem;
	color: #4288c2;
	margin-bottom: 15px;
	margin-top: 20px;
}
#svc-hm-latest-news a:hover {
	text-decoration: none;
}
#svc-hm-foundation-row {
	overflow: hidden;
}
#svc-hm-foundation {}
#svc-hm-foundation:hover {
	-webkit-transform: scale(1.04);
    transform: scale(1.04);
}
#svc-hm-opensupport {}
#svc-hm-opensupport:hover {
	-webkit-transform: scale(1.04);
    transform: scale(1.04);}
#svc-hm-news-row {
	background: #7DBDCE;
	color: white;
}
#svc-hm-news-row a:hover {
  border: none;
  text-decoration: none;
  -o-text-overflow: clip;
  text-overflow: clip;
  text-shadow: 0 0 10px rgba(255,255,255,0.2) , 0 0 10px rgba(255,255,255,0.3) , 0 0 20px rgba(255,255,255,0.5) , 0 0 30px #fff , 0 0 40px #0066b3 , 0 0 50px #0066b3 , 0 0 60px #0066b3 ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
}
#svc-hm-news-row h2 {
	font-size: 2.5rem;
	font-weight: 600;
	color: #fff;
}
#svc-hm-news-row h4 {
	color: #fff;
}
#svc-hm-news-row a:hover {
	text-decoration: none;
}
.news-img {
	margin-bottom: 10px;
}
#svc-hm-donate {
	background-image: linear-gradient(to right, rgba(4, 102, 176, 1), rgba(4, 102, 176, 1), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url(/images/UserUploadedImages/2182/donate-desktop.jpg);
	background-size: cover;
	height: 570px;
	color: white;
}
#svc-hm-donate>div {}
#svc-hm-donate h2 {
	font-size: 3.2rem;
	font-weight: 600;
	margin-bottom: 35px;;
}
#svc-hm-donate p {
	font-size: 1.7rem;
	margin-bottom: 2rem;
}
#svc-hm-donate a {
	background-color: #70273f;
	font-weight: bold;
	letter-spacing: 1.2px;
}
#svc-hm-ql {}
#svc-hm-ql .quick-links-pod {}
#svc-hm-ql .quick-links-pod h2 {}
#svc-hm-ql .quick-links-pod ul {
	display: block;
}
#svc-hm-ql .quick-links-pod li {
	width: 33.3%;
	float: left;
}
#svc-hm-ql .quick-links-pod a {}

#svc-hm-findus-ql-row {
	background-color: #d9dfeb;
}
#svc-hm-findus {
	background-color: #fff;
}
#svc-hm-ql {
	background-color: #fff;
}

#svc-hm-findus .btn {
	font-size: 1rem;
}

#svc-hm-findus h2, #svc-hm-ql h2 {
	color: #0066b3;
	font-weight: 600;
	margin-bottom: 40px;
}

/* ----------------------------- -------------taken from original site ---------------------------*/

/*QUICK LINKS STYLE */

.quick-links-pod ul {
	padding: 0;
	list-style: none outside none;
}
.quick-links-pod ul li {
	margin-bottom: 15px;
}
.quick-links-pod ul li a {
	font-size: 0.90em;
	color: #0067b1;
	text-decoration: none;
	text-align: center;
	display: block;
}
.quick-links-pod ul li.public-transport a:before {
	background-position: 0 -300px;
}
.quick-links-pod ul li a:before {
	content: "";
	width: 102px;
	height: 102px;
	margin: 0 auto .5em;
	display: block;
	background: url(/images/UserUploadedImages/604/quick-links-sprite.png) no-repeat;
	background: url(/images/UserUploadedImages/604/quick-links-sprite-retina.png) 0% 0% / 1350px 450px no-repeat;
	background-position: 0 0;
}
.quick-links-pod ul li.public-transport a:before {
	background-position: 0 0;
}
.quick-links-pod ul li.parking a:before {
	background-position: -150px 0;
}
.quick-links-pod ul li.heart-centre a:before {
	background-position: -300px 0;
}
.quick-links-pod ul li.private a:before {
	background-position: -450px 0;
}
.quick-links-pod ul li.stv-pathology a:before {
	background-position: -600px 0;
}
.quick-links-pod ul li.account-enquiries a:before {
	background-position: -750px 0;
}
.quick-links-pod ul li.maps a:before {
	background-position: -900px 0;
}
.quick-links-pod ul li.visiting a:before {
	background-position: -1050px 0;
}
.quick-links-pod ul li.interpreters a:before {
	background-position: -1200px 0;
}
footer {
	padding: 20px 0;
	border-top: 1px solid #97989b;
	font-size: 12px;
	background-color: #f5f9fc;
}
footer p {
	font-size: 12px;
}
footer blockquote {
	color: #0067b1;
	line-height: 1.272727272727273;
	font-style: italic;
	border-left: 0 none;
	padding: 0;
	margin: 0 0 10px;
	font-size: 15px !important;
}
#footer a {
	text-decoration: underline;
	color: #000;
}
.footer-right>div, .footer-right>nav {
	float: right;
	clear: both;
	text-align: right;
}
.footer-right ul {
	font-size: 12px;
}
footer ul {
	padding: 0px;
	margin-bottom: 0px;
}
footer li {
	display: inline-block;
}
footer li a {
	padding-right: 2px;
}
footer .btn {
	color: white !important;
	border: none;
	border-radius: 0px;
	font-size: 1.2rem;
	text-decoration: none !important;
	background-color: #0066b3;
}
.social {
	margin-bottom: 10px;
}
.social a {
	display: block;
	color: #0067b1;
	text-decoration: none;
	width: 40px;
	height: 40px;
	background: url(/images/UserUploadedImages/230/theme-sprite-retina.png) 0% 0% / 600px 1000px no-repeat;
}
.social .facebook>a {
	background-position: 0 -900px;
}
.social .twitter>a {
	background-position: -100px -900px;
}
.footerLinks {
	margin-bottom: 5px;
}
.footerLinks ul li:first-child {
	border-left: none;
	padding-left: 0px;
}
.footerLinks li {
	padding-left: 8px;
	border-left: 1px solid #545658;
}
.footerLinks ul li:last-child a {
	padding-right: 0;
}
footer .footnote {
	margin-top: 30px;
	text-align: right;
}
/* -----------------------------Media Queries ---------------------------*/

@media (max-width: 1750px) {
	#logo img {
		max-width: 100%;
	}
}
@media (max-width: 1600px) {
	.navbar-collapse {
		font-size: 1.2rem !important;
	}
	#blurb p, #blurb li {
		font-size: 24px;
	}
}
@media (max-width: 1450px) {
	.navbar-collapse {
		padding-top: 100px;
		justify-content: flex-start !important;
	}
	#findSpec {
		max-height: 290px;
	}
	#navbar-collapse-1.clone {
		font-size: 1rem !important;
		padding-top: 0;
	}
	#navbar-collapse-1.clone {
		width: 75%;
		height: 83px;
		font-size: 0.8rem !important;
	}
	#header.clone {
		position: static;
		height: 750px;
	}
}
@media (max-width: 1199px) {
	#findus-spacer {
		display: none;
	}
	#svc-hm-donate p {
		font-size: 1.6rem;
	}
	#navbar-collapse-1.clone {
		width: 82%;
		height: 58px;
		font-size: 0.75rem !important;
	}
	#logo img {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url(/ecThemes/40/Images/logox255.png) no-repeat;
		width: 255px;
		height: 63px;
		padding-left: 255px;
	}
	#logo.clone img {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url(/ecThemes/40/Images/logox150.png) no-repeat;
		width: 150px;
		height: 38px;
		padding-left: 150px;
	}
	#_Search_16485_SearchPanel.clone {
		top: 55px;
	}
	#header.clone {
		height: 1000px;
	}
}
@media (max-width: 1100px) {
	.navbar-collapse {
		font-size: 1rem !important;
	}
	#header-content {
		height: 850px;
	}
}
@media (min-width: 992px) {
	.navbar-collapse {
		display: -ms-flexbox!important;
		display: flex!important;
		-ms-flex-preferred-size: auto;
		flex-basis: auto;
		font-size: 1.4rem;
	}
	.navbar-toggler {
		display: none;
	}
	.dropdown-toggle::after {
		display: none;
	}
}
@media (max-width: 991px) {
	.dropdown {
		width: 100%;
	}
	#header .navbar-light {
		float: right;
	}
	#navbar-collapse-1, #navbar-collapse-1 a {
		float: right;
	}
	#logo {
		width: 66%;
	}
	#header-content {
		margin-top: 0px !important;
	}
	#four-boxes {
		left: 0;
		margin-top: 170px;
	}
	#search {
		margin-right: 20px;
		margin-top: 10px;
	}
	.navbar-collapse {
		padding-top: 20px;
		justify-content: flex-start !important;
	    margin-top: 85px;
	    justify-content: left !important;
	    flex-flow: column;
	    align-items: end;
	    position: absolute;
	    right: 0;
	    margin-right: 0 !important;
	    padding-right: 0;
	}	
	#navbar-collapse-1.clone {
		margin-top: 54px;
		width: 50%;
		z-index: 99;
		height: 340px;
		padding-right: 0 !important;
		font-size: 1rem !important;
	}	
	.navbar-toggler-icon.clone {
		position: fixed;
		right: 0;
		margin-right: 20px;
		top: 0;
		background-color: #0567b2;
		z-index: 100;
	}
	#logo.clone {
		width: 100%;
	}
	#_Search_16485_SearchPanel {
		position: absolute;
		right: -10px;
		top: 475px;	
	}
	#_Search_16485_SearchPanel.clone {
		top: 394px;	
	}
	#findSpec {
		display: none;
	}
	#blurb {
	    flex-basis: 100%;
	    max-width: 100%;
	    margin-bottom: 13% !important;
	    max-height: 400px;
		margin-top: 100px !important;
	}
	#svc-hm-blurb .text-center {
		padding: 0 !important;
		flex-basis: 90%;
		max-width: 90%;
	}
	#svc-hm-blurb h2 {
		font-size: 1.8rem;
	}
	#svc-hm-blurb .btn {
		font-size: 1.3rem;
	}
	#svc-hm-blurb a {
		margin-top: 20px;
	}
	#svc-hm-tour {
    	padding: 0 !important;
	}
	#svc-hm-latest-news {
		padding: 20px !important;
	}
	#svc-hm-donate > div {
		flex-basis: 100%;
		max-width: 100%;
		text-align: center;
	}
	#svc-hm-donate h2 {
		font-size: 4.5rem;
		font-weight: 600;
		margin-bottom: 30px;
	}
	#svc-hm-donate p {
		text-align: left;
	}	
	#header-content {
		min-height: 668px;
	}
	#svc-hm-donate {
		background-image: linear-gradient(to top, rgb(4, 102, 176), rgb(4, 102, 176), rgba(255, 255, 255, 0), rgba(255, 255, 255, 0)), url(https://www.stvincentsclinic.com.au/images/UserUploadedImages/2182/svc-building-img-mob.jpg);	
		background-size: contain;
		height: 925px;
	}
	#svc-hm-donate > div {
		top: 400px;
	}
	#svc-hm-donate .btn {
		font-size: 1.5rem;
	}
}
@media (max-width: 768px) {
	.quick-links-pod ul li a:before {
		width: 86px;
		height: 86px;
	}
	.quick-links-pod h2 {

	}
	#blurb {
		margin-top: 145px !important;
		margin-left: 120px;
		flex-basis: 85%;
    	max-width: 85%;
	}
	#blurb .carousel-inner {
		width: 75%;
		margin-left: 15%;
	}
	#blurb .carousel-indicators {
		top: 310px;
	}
	.quick-links-pod ul li.public-transport a:before {
		background-position: 0 -300px;
	}
	.quick-links-pod ul li.parking a:before {
		background-position: -150px -300px;
	}
	.quick-links-pod ul li.heart-centre a:before {
		background-position: -300px -300px;
	}
	.quick-links-pod ul li.private a:before {
		background-position: -450px -300px;
	}
	.quick-links-pod ul li.stv-pathology a:before {
		background-position: -600px -300px;
	}
	.quick-links-pod ul li.account-enquiries a:before {
		background-position: -750px -300px;
	}
	.quick-links-pod ul li.maps a:before {
		background-position: -900px -300px;
	}
	.quick-links-pod ul li.visiting a:before {
		background-position: -1050px -300px;
	}
	.quick-links-pod ul li.interpreters a:before {
		background-position: -1200px -300px;
	}
	.m-pod.primary-pod.quick-links-pod {

	}
}
@media (max-width:715px) {
	#svc-hm-donate {
	    height: 730px;
	}
	#svc-hm-donate > div {
    	top: 225px;
	}
	#blurb .carousel-indicators {
		top: 380px;
	}
}
@media (max-width:650px) {
	#blurb p, #blurb li {
	    font-size: 18px;
	}
	#blurb .carousel-indicators {
		top: 360px;
	}
	#svc-hm-donate {
	    height: 564px;
	    background-image: none;
	    background-color: #0466b0;
	}
	#svc-hm-donate > div {
    	top: 0px;
	}
	#svc-hm-donate p {
	    font-size: 1.25rem;
	}	
	#svc-hm-donate .btn {
    	font-size: 1.1rem;
	}	
	#four-boxes a {
		padding: 25px 10px;
		width: 100px;
		height: 100px;
	}
	#svc-hm-findus-ql-row {
		padding: 0 !important;
	}
	#blurb {
		flex-basis: 75%;
	    max-width: 75%;
	}
	#svc-hm-blurb .text-center {
	    flex-basis: 80%;
	    max-width: 80%;
	}	
}
@media (max-width:420px) {
	#blurb {
		margin-left: 29%;
		margin-top: 30% !important;
	}	
	#blurb .carousel-indicators {
		top: 500px;
	}
	#blurb p, #blurb li {
	    font-size: 16px;
	}
	#four-boxes {
		margin-top: 111px;
	}
	#svc-hm-blurb h2 {
	    font-size: 1.5rem;
	    margin-left: 20px;
	}	
	#svc-hm-news-row h2 {
		font-size: 2rem;
		padding-left: 5% !important;
		padding-bottom: 5%;	
	}
	#svc-hm-donate h2 {
	    font-size: 2.5rem;	
	}
	#svc-hm-donate p {
	    font-size: 1rem;
	}	
	#logo img {
		display: block;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background: url(/ecThemes/40/Images/logox210.png) no-repeat;
		width: 210px;
		height: 52px;
		padding-left: 210px;
	}
}